How to install eclipse-egit on Debian Unstable (Sid)